<!DOCTYPE html>
<html lang="en">
	<head>
		<title>Organization Directory Profile</title>
		<meta charset="utf-8"/>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="description" content="Place your description here">
		<meta name="keywords" content="Place your words here">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="author" content="">
		<link rel="shortcut icon" href="images/favicon.png" />
		<!-- CSS STARTS -->
			<link rel="stylesheet" href="css/bootstrap.min.css">
			<link rel="stylesheet" href="fonts/stylesheet.css">
			<link rel="stylesheet" href="css/font-awesome.min.css">
			<link rel="stylesheet" href="css/owl.carousel.css">
			<link rel="stylesheet" href="css/owl.theme.css">
			<link rel="stylesheet" href="css/style.css">
			<link rel="stylesheet" href="css/responsive.css">
		<!-- CSS ENDS -->
		<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
			<script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
		<![endif]--> 
	</head>
    <body>
		<div class="others_page_wrp">
			<section class="directory_profile_wrp">
				<div class="container">
					<div class="unv_bangladesh_wrp">
						<div class="unv_bangladesh_title">
							<h1>UNV BANGLADESH</h1>
							<p>DHAKA, BANGLADESH</p>
							<span class="like_share_box_wrp">
								<span class="like_share_box like_share_box1"><i class="fa fa-eye"></i> <span>3222</span></span>
								<span class="like_share_box like_share_box2"><i class="fa fa-calendar"></i> <span>4222</span></span>
								<span class="like_share_box like_share_box3"><i class="fa fa-th"></i> <span>5222</span></span>
							</span>
						</div>
					</div>
					<div class="col-sm-5 col-xs-12 directory_profile_left">
						<div class="directory_profile_slider">
							<div id="dirct-prof-slider">
								<div class="slideritem"><img src="images/slider-img1.jpg" alt="" /></div>
								<div class="slideritem"><img src="images/slider-img1.jpg" alt="" /></div>
								<div class="slideritem"><img src="images/slider-img1.jpg" alt="" /></div>
								<div class="slideritem"><img src="images/slider-img1.jpg" alt="" /></div>
							</div>
						</div>
						<div class="directory_profile_map">
							<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d116834.13673771221!2d90.41932575!3d23.780636450000003!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sbn!2sbd!4v1487610992266" width="100%" height="200" frameborder="0" style="border:0" allowfullscreen></iframe>
						</div>
						<div class="directory_profile_contact">
							<h3>CONTACT</h3>
							<ul>
								<li><span><i class="glyphicon glyphicon-map-marker"></i></span> Aamtola, Dhaka</li>
								<li><span><i class="fa fa-mobile"></i></span> <a href="tel:+222222222">222-222-222</a></li>
								<li><span><i class="fa fa-globe"></i></span> <a href="http://www.unvbangladesh.com">www.unvbangladesh.com</a></li>
								<li><span><i class="fa fa-envelope-o"></i></span> <a href="mailto:hello@unv.com">hello@unv.com</a></li>
								<li><span><i class="fa fa-facebook"></i></span> <a href="https://www.facebook.com/unvbangladesh">facebook.com/unvbangladesh</a></li>
								<li><span><i class="fa fa-twitter"></i></span> <a href="https://twitter.com/unvbangladesh">twitter.com/unvbangladesh</a></li>
							</ul>
						</div>
						<div class="directory_profile_social_share">
							<h3>SOCIAL SHARE</h3>
							<div class="social_share_box">
								<a href="#" class="twitter_share"><i class="fa fa-twitter"></i> <span>Tweet</span></a>
								<a href="#" class="facebook_share"><i class="fa fa-facebook"></i> <span>Like</span></a>
								<a href="#" class="gplus_share"><i class="fa fa-google-plus"></i> <span>1</span></a>
							</div>
						</div>
					</div>
					<div class="col-sm-7 col-xs-12 directory_profile_right">
						<div class="directory_profile_right_top">
							<h3>ABOUT</h3>
							<p class="directory_profile_text1">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmodLorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmodLorem ipsum dolor sit amet, consectetur.</p>
							<a href="" class="directory_profile_more_btn">More</a>
							<p class="directory_profile_text2">INTEREST AREA OF THE ORGANIZATION</p>
							<div class="directory_profile_icons">
								<a href="#"><img src="images/red-icon1.png" alt="" /> <span>Justice</span></a>
								<a href="#"><img src="images/red-icon2.png" alt="" /> <span>text</span></a>
								<a href="#"><img src="images/red-icon3.png" alt="" /> <span>text</span></a>
							</div>
							<p class="directory_profile_text2">REGISTRATION/AFFILIATION</p>
							<a href="#" class="govt_btn">GOVT.</a>
						</div>
						<h3>LATEST REVIEWS</h3>
						<div class="latest_reviews_box latest_reviews_box1">
							<h4>EVENT CALENDER <a href="#" class="view_more_links">VIEW MORE</a></h4>
							<div class="col-xs-3">
								<img src="images/thumb-img1.jpg" alt="" />
								<div class="event_calender_txt">
									<p>TITLE WILL BE HERE</p>
									<p>By UNV Bangladesh <span class="event_dates">08 Feb, 2017</span></p>
								</div>
							</div>
							<div class="col-xs-3">
								<img src="images/thumb-img1.jpg" alt="" />
								<div class="event_calender_txt">
									<p>TITLE WILL BE HERE</p>
									<p>By UNV Bangladesh <span class="event_dates">08 Feb, 2017</span></p>
								</div>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="latest_reviews_box latest_reviews_box2">
							<h4>MEDIA BLOG <a href="#" class="view_more_links">VIEW MORE</a></h4>
							<div class="col-xs-3">
								<img src="images/thumb-img2.jpg" alt="" />
							</div>
							<div class="col-xs-3">
								<img src="images/thumb-img2.jpg" alt="" />
							</div>
							<div class="col-xs-3">
								<img src="images/thumb-img2.jpg" alt="" />
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="latest_reviews_box latest_reviews_box3">
							<h4>OPPORTUNITY</h4>
							<p>No opportunity is avalable right now.</p>
						</div>
					</div>
					<div class="clearfix"></div>
				</div>
			</section>
		</div>
			


		<!-- Sign Up Modal-->
		<div class="modal fade signup_modal_wrp" id="signup_modal">
		    <div class="modal-dialog">
				<div class="modal-content">
					<button type="button" class="close" data-dismiss="modal"><i class="fa fa-close"></i></button>
					<div class="signup_modal_tab_wrp">
						<h1>SIGN UP AS</h1>
						<ul class="signup_modal_tab">
							<li class="active"><a href="#individual_tab" data-toggle="tab">individual</a></li>
							<li><a href="#organization_tab" data-toggle="tab">organization</a></li>
						</ul>
						<!-- Tab panes -->
						<div class="tab-content">
							<div id="individual_tab" class="tab-pane active">
								<div class="signup_individual_form">
									<div class="social_signup">
										<a class="facebook_icon" href="#"><i class="fa fa-facebook"></i></a>
										<span>/</span>
										<a class="gplus_icon" href="#"><i class="fa fa-google-plus"></i></a>
										<p>or,</p>
									</div>	
									<div class="signup_modal_form">
										<form action="">
											<div class="form_group">
												<input class="signup_ind_name" type="text" name="" id="" placeholder="Full Name"/>
											</div>
											<div class="form_group">
												<input class="signup_ind_email" type="email" name="" id="" placeholder="Email ID"/>
											</div>
											<div class="form_group">
												<input class="signup_ind_birth" type="text" name="" id="" placeholder="Date of Birth"/>
												<select class="signup_ind_gender" name="" id="">
													<option value="">Gender</option>
													<option value="">Male</option>
													<option value="">Female</option>
												</select>
												<div class="clearfix"></div>
											</div>
											<div class="form_group">
												<input class="signup_ind_contact" type="text" name="" id="" placeholder="Contact Number"/>
											</div>
											<div class="form_group">
												<input class="signup_ind_pass1" type="password" name="" id="" placeholder="Password"/>
											</div>
											<div class="form_group">
												<input class="signup_ind_pass2" type="password" name="" id="" placeholder="Conﬁrm Password"/>
											</div>
											<div class="signup_modal_chkbox">
												<div><input class="signup_ind_chkbox" type="checkbox" id="i_accept"/>
												<label for="i_accept">I ACCEPT <a href="#">TERMS &amp; CONDITION</a></label></div>
												<button type="submit">Request for Registration</button>
											</div>
										</form>
									</div>	
								</div>
							</div>
							<div id="organization_tab" class="tab-pane fade">
								<div class="signup_organization_form">
									<div class="signup_modal_form">
										<form action="">
											<div class="form_group">
												<input class="signup_org_name" type="text" name="" id="" placeholder="Organization Name"/>
											</div>
											<div class="form_group">
												<input class="signup_org_email" type="email" name="" id="" placeholder="Organization Email"/>
											</div>
											<div class="form_group">
												<input class="signup_org_fb" type="text" name="" id="" placeholder="Facebook Page Link"/>
											</div>
											<div class="form_group">
												<input class="signup_org_web" type="text" name="" id="" placeholder="Website"/>
											</div>
											<div class="form_group">
												<input class="signup_org_contact_name" type="text" name="" id="" placeholder="Contact Person Name"/>
											</div>
											<div class="form_group">
												<input class="signup_org_contact_email" type="email" name="" id="" placeholder="Contact Person Email"/>
											</div>
											<div class="form_group">
												<input class="signup_org_mobile" type="text" name="" id="" placeholder="Contact Person Mobile Number"/>
											</div>
											<div class="form_group">
												<input class="signup_org_password1" type="password" name="" id="" placeholder="Password"/>
											</div>
											<div class="form_group">
												<input class="signup_org_password2" type="password" name="" id="" placeholder="Conﬁrm Password"/>
											</div>
											<div class="signup_modal_chkbox">
												<div><input class="signup_ind_chkbox" type="checkbox" id="i_accept2"/>
												<label for="i_accept2">I ACCEPT <a href="#">TERMS &amp; CONDITION</a></label></div>
												<button type="submit">Request for Registration</button>
											</div>
										</form>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<!-- Login Modal-->
		<div class="modal fade login_modal_wrp" id="login_modal">
		    <div class="modal-dialog">
				<div class="modal-content">
					<button type="button" class="close" data-dismiss="modal"><i class="fa fa-close"></i></button>
					<div class="login_modal_title"><h1>WELCOME!</h1></div>
					<div class="login_modal_form_wrp">
						<div class="social_login">
							<a class="facebook_icon" href="#"><i class="fa fa-facebook"></i></a>
							<span>/</span>
							<a class="gplus_icon" href="#"><i class="fa fa-google-plus"></i></a>
							<p>or</p>
						</div>	
						<div class="login_modal_form">	
							<form action="">
								<div class="form_group">
									<input class="login_mail" type="email" name="" id="" placeholder="email"/>
								</div>
								<div class="form_group">
									<input class="login_pas" type="password" name="" id="" placeholder="password"/>
								</div>
								<div class="forgot_pass_row">
									<span class="remember_me">
										<input type="checkbox" name="" id="remember-me" />
										<label for="remember-me">remember me</label>
									</span>
									<a href="#" class="forgot_pass">forgot your password?</a>
									<div class="clearfix"></div>
								</div>
								<div class="login_btn"><button type="submit">LOGIN</button></div>
							</form>
							<p class="not_reg_yet "><a href="#">Not registered yet? </a></p>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		
		<!-- JS STARTS -->
			<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
			<script src="js/jquery.min.js"></script>
			<script src="js/bootstrap.min.js"></script>
			<script src="js/owl.carousel.min.js"></script>
			
			<script type="text/javascript">
				$(document).ready(function() {
					$("#dirct-prof-slider").owlCarousel({
						autoPlay: 3000,
						pagination: false,
						navigation: true,
						singleItem: true,
					});
				});
			</script>
		<!-- JS ENDS -->
		
    </body>
</html>